Subject: Re: libfdt: going forward for u-boot

From: Hollis Blanchard <[email-masked]>
Date: Thu, 22 Mar 2007 11:42:06 -0500

On Thu, 2007-03-22 at 11:49 +1100, David Gibson wrote:
> 
> I'm actually more inclined to just remove the #include from fdt.h
> entirely and require users to provide the stdint types, by whatever
> means, before they include fdt.h.  It's a bit icky, but I think it's
> the sanest way to allow building in multiple environment. 

I agree. I've done something similar in a few places now, and it's the
best solution I've found.

-Hollis